.content {
  margin-bottom: 25px;
}

.section_title {
  padding: 20px 0 24px;
}

.ellipse_title {
  margin-bottom: 9px;
  font-size: 12px;
  letter-spacing: 0.06em;
}

.privacy {
  margin-bottom: 12px;
}

.privacy__txt {
  margin-top: 7px;
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0.6px;
}

.privacy__ttl {
  margin-top: 11px;
  font-size: 13px;
  font-weight: bold;
}

.privacy__list {
  margin-top: 7px;
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0.11em;
}

.privacy__item {
  margin-bottom: 6px;
  padding-left: 37px;
  text-indent: -1.6em;
}

.privacy_policy {
  margin-bottom: 15px;
}
